.flex_column.av-6x39ak-cd2f5b58bba4a0a0ee54153e5660b80d{
width:48.75%;
}

.flex_column.av-4q9gss-7f7765314d21d7e61168a40219a2a526{
width:48.75%;
margin-left:2.5%;
}

#top .av-special-heading.av-2lxhbw-3e87d1ee5869ee72a33a35347c4359b2{
padding-bottom:20px;
}
body .av-special-heading.av-2lxhbw-3e87d1ee5869ee72a33a35347c4359b2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2lxhbw-3e87d1ee5869ee72a33a35347c4359b2 .av-subheading{
font-size:15px;
}

